### Property

# EDataServer SourceMailComposition:reply-style

#### Declaration

    property reply-style: EDataServer.SourceMailCompositionReplyStyle [ read, write, construct ]

#### Description [src]

What reply style to prefer.

Type:`ESourceMailCompositionReplyStyle`

Default value | E_SOURCE_MAIL_COMPOSITION_REPLY_STYLE_DEFAULT
Getter method | `e_source_mail_composition_get_reply_style()`
Setter method | `e_source_mail_composition_set_reply_style()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no